{# @var contact_request \AppBundle\Entity\ContactRequest
#}Neue Kontaktanfrage:

CRM: {{ crm_url }}

Anrede:                 {{ contact_request.salutation == 1 ? 'Herr' : 'Frau' }}
Vorname:                {{ contact_request.firstName|default('-') }}
Nachname:               {{ contact_request.lastName|default('-') }}
Adresse:                {{ contact_request.streetAddress|default('-') }}
PLZ:                    {{ contact_request.zipCode|default('-') }}
Ort:                    {{ contact_request.city|default('-') }}
Telefonnummer:          {{ contact_request.phone|default('-') }}
Fax:                    {{ contact_request.mobilePhone|default('-') }}
E-Mail:                 {{ contact_request.email|default('-') }}

Abflugort 1:            {{ contact_request.departure0|default('-') }}
Abflugort 2:            {{ contact_request.departure1|default('-') }}
Abflugort 3:            {{ contact_request.departure2|default('-') }}

Reisebeginn:            {{ contact_request.start is not empty ? contact_request.start|date }}
Reiseende:              {{ contact_request.end is not empty ? contact_request.end|date }}
Dauer:                  {{ contact_request.duration|default('-') }} Tage
Anzahl d. Reisenden:    {{ contact_request.travelerCount|default('-') }}

Kommentar:

{{ contact_request.notes }}
